### Method

# WebKit ContextMenuItem get_title

since: 2.52

#### Declaration [src]

    const gchar*
    webkit_context_menu_item_get_title (
      WebKitContextMenuItem* item
    )

#### Description [src]

Gets the title of `item`.

Available since: 2.52

#### Return value

Type: `const gchar*`

The title of `item`, or `NULL` if `item` is a separator.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.